/* ===============================================
    Stonique
    ============================================== */
    body {color: #333333; font-size: 14px;}
        @media only screen and (min-width: 1140px) {
    }
/*  ===============================================
    Global
    =============================================== */
    .form-control,
    .form-select,
    .btn,
    .btn-primary,
    .btn-wishlist,
    .variant_size_span,
    .description-all-tabs .nav-tabs .nav-link {
        border-radius: 2px !important;
        overflow: hidden;
    }
    .fw-bold { font-weight: 600 !important;}
    #header-option8 .toppanel-hold svg, #header-option8 #user_profile svg {border-radius:5px !important; width: 20px;  height: 20px;}
    #header-option8 #user_profile svg {width:18px;height:18px;}
    #header-option8 .searchbar {max-width: 100%;margin-left:0;}
    #header-option8 .menu-bar {border-bottom: none !important;}

   .searchbar-dsktp .input-group {background-color: #f0f0f0;}
   .searchbar-dsktp .search-input { margin-left: 30px !important;}
   .searchbar-dsktp .input-group { border-radius: 25px; overflow:hidden;}
   .searchbar-dsktp .input-group .btn { border-radius: 0 !important;}
   
   .top-login-dtp > .btn_login_popup, .top-login-dtp > .btn_login_popup:hover, .top-login-dtp > .btn_login_popup:focus,
   .shoppingcart .cart-icon, .shoppingcart .cart-icon:hover,  .shoppingcart .cart-icon:focus 
   { 
       width: 32px !important; 
       height: 32px !important; 
       border-radius:50% !important; 
       display: inline-flex; 
       align-items: center; 
       justify-content: center;
       padding: 0 !important; 
   }

/*  ===============================================
    Home page
    =============================================== */
    @media only screen and (min-width: 1024px) {
        .hero-caption .slide__content--headings {
            background-color: rgba(0, 0, 0, 0.3);
            border-radius: 18px;
            padding: 2rem 2.5rem;
        }
        .hero-caption.bottom_right {bottom: 1.5em;}
        .home-slider .btn-primary, 
        .home-category .category-caption .btn-primary {padding: 12px 3em;}
    }
    .home-category {background-color: #f6f4f2;}
    .home-category .category-caption {text-align: left;padding: 5px 20px 20px 20px;}
    .home-category .category-caption h3{position: relative;}
    .home-category .category-caption h3::before{
        content:'\F138';
        position: absolute;
        top:0px;
        right:0px;
        bottom:0px;
        font-family: "bootstrap-icons";
        font-size:20px;
        transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
    }
    .home-category:hover .category-caption h3::before{right: -10px;}
    .home-category:hover {
        box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    }
    .home-gallery-scroll figure {
        margin-bottom: 0px;
        overflow: hidden;
        border: 1px solid #000;
        border-radius: 12px !important;
    }
    
    .home-newsletter-hold h2::before{top: -30px;}
    .home-newsletter-hold {
        border-radius: 12px !important;
        padding: 1rem 0rem 1rem;
        margin-bottom: 1rem;
        background-size: cover !important;
    }
    @media screen and (min-width: 992px) {
        .home-newsletter-hold {
            max-width: 1200px;
            margin: 0px auto;
            padding:3rem 0rem 2rem;
            margin-bottom: 3.7rem;
        }
    }

/*  ===============================================
    Pages
    =============================================== */
    .ct-pdcpr-hold, .price-varient-block {font-weight: normal;}
    @media screen and (max-width:767px) {
        .footer-logo { margin:0 auto;}
    }

    /*--- category --*/
    .teaser-item-div img {object-fit: cover;}
    .bar-icon {cursor:pointer;display: flex;align-items: center;justify-content: center;height: 100%;width:40px;margin-right:8px;padding: 5px;border:1px solid transparent; background-color: #fbfbfb;min-height: 34px;}
    .bar-icon.active {border:1px solid #dcdcdc;background-color:none;}
    .bar-icon svg {display:flex;width:20px;height:20px;opacity: .2;transition:opacity .25s ease-in-out;}
    .bar-icon.active svg{opacity:1;}
    .product-inline-hold .product-inline-row {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .product-inline-hold .product-inline-row {flex: 0 0 auto;width:25%;}
    .show-one .product-inline-row {flex: 0 0 auto;width: 100%;}
    .show-two .product-inline-row {flex: 0 0 auto;width: 50%;}
    .show-three .product-inline-row {flex: 0 0 auto;width:33.3333%;}
    .show-four .product-inline-row {flex: 0 0 auto;width:25%;}
    .show-four .product-inline-row .teaser .teaser-item-div {padding:4px;}
    
    @media (max-width:767px) {
        .bar-icon {margin-right: 4px;}
        .product-inline-hold .product-inline-row {flex: 0 0 auto; width:50%;}
        .show-one .product-inline-row {flex: 0 0 auto; width: 100%;}
        .bar-icon {margin-right: 4px;}
        .filters-div .fl-toggle {width:35% !important;}
        .filters-div .flr-sort-panel {width:65% !important;}
        .filters-div .in-a-row {width: 95px;}
    }
    .select-hold select { max-width:120px;}
    .category-desc-panel {border-bottom: solid 1px #ddd; margin-bottom: 1em; padding-bottom: 1em;}
    .heading {padding-bottom: 0.5em;}
    .pagination-hold {border-top:solid 1px #949494;border-bottom:solid 1px #949494; margin-top:1.5em;}
    .pagination > .active > span {border-radius: 50%;}

    /*-------Products----*/
    .glass-case ul li {padding:4px !important;border-width: 2px !important;}
    .gc-display-area-container {margin-left:5px !important;}
    .gc-icon {background-color: #fff !important;}
    .count-input {max-width: 90px;}
    .cp-details-review {justify-content: start !important;}
    
    .review-faq-tabs .nav-underline .nav-link,
    .review-faq-tabs .nav-underline .nav-link.active, 
    .review-faq-tabs .nav-underline .show > .nav-link
    { 
        font-weight: 600;
        font-size: 1.2em;
    }
    .review-faq-tabs .nav-item { margin-right: 1em;}
    @media (max-width:767px) {
        .review-faq-tabs {justify-content: center;}
    }

    /*-------------*/
    img.lazyload
    {
        opacity: 0;
        transform: scale(0.9);
    }
    img.lazyloaded {
      opacity: 1;
        transform: scale(1);
        transition: all 300ms;
        animation: fadein 0.8s;
    }
    @keyframes fadein {
      from {opacity: 0;}
      to   {opacity: 1;}
    }
    
    /* --------- 2nd Category UI --------*/
    @media screen and (min-width: 992px) {
        .mid-content :nth-child(2n of .home-featuted-category)  .container > .row {
            align-items: center !important;
        } 
        .mid-content :nth-child(2n of .home-featuted-category)  .container > .row > .col-12:first-child {
            width: 25% !important;
            text-align: left !important;
        }
        .mid-content :nth-child(2n of .home-featuted-category)  .container > .row > .col-12:last-child {
            width: 75% !important;
        }
        .mid-content :nth-child(2n of .home-featuted-category)  .home-category {
            background-color: #fff;
            padding: 15px;
            margin: 0px 5px;
            margin-bottom: 0px;
        }
        .mid-content :nth-child(2n of .home-featuted-category)  .home-category .category-caption {
            padding: 5px 0px 5px;
            text-align: left !important;
        }
        .mid-content :nth-child(2n of .home-featuted-category)  .home-category .category-caption h3 {
            font-size: 16px !important;
            margin-bottom: 0px;
        }
        .home-category:hover {
            box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
        }
    }